Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ofx_aggregate.hh File Reference

## Detailed Description

Declaration of OfxAggregate which allows you to construct a single OFX aggregate.

Definition in file ofx_aggregate.hh.

Go to the source code of this file.

## Data Structures
class | OfxAggregate
| A single aggregate as described in the OFX 1.02 specification. More...